@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url(https://db.onlinewebfonts.com/c/578ebf91174f9ab5683a66c2609ab000?family=Trade+Gothic+W02+Bold+Cn+20);
@font-face {
    font-family: "Trade Gothic W02 Bold Cn 20";
    src: url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.eot");
    src: url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/578ebf91174f9ab5683a66c2609ab000.svg#Trade Gothic W02 Bold Cn 20")format("svg");
}
html { margin: 0 !important;}
html, body {margin: 0; padding: 0; box-sizing: border-box; scroll-behavior: smooth; /*overflow-x: hidden;*/font-weight: normal;font-family: "Inter", sans-serif;font-weight: 400;}
ul {margin: 0; padding: 0; list-style-type: none;}
figure,figcaption {margin: 0; padding: 0;}
a, a:hover {text-decoration: none; color:rgba(51, 51, 51, 1);}
.wpb_single_image,.wpb_text_column.wpb_content_element {margin-bottom: 0 !important;}
.wpb_raw_code.wpb_content_element.wpb_raw_html {margin: 0 !important; }
.entry-header.alignwide {display: none; }
img {max-width: 100% !important;}
a {-webkit-transition: 0.5s ease-in-out; -moz-transition: 0.5s ease-in-out; -o-transition: 0.5s ease-in-out; transition: 0.5s ease-in-out; }
footer.entry-footer.default-max-width {display: none; }
.vc_row-fluid {margin: 0 !important;}
.vc_column-inner {padding: 0 !important;}
h1, h2, h3, h4, h5, h6{ font-family: "Trade Gothic W02 Bold Cn 20";margin:0;}
p{margin:0;font-family: "Inter", sans-serif;font-weight: normal;}
.container-row {max-width: 1326px;padding: 0 20px;margin: auto !important;}
.vc_figure, .vc_figure div {display: block !important;}
.vc_row-fluid.container {margin: auto !important;}



/*-------------------------------------------------------------*/
/*Header Css Here*/
/*-------------------------------------------------------------*/
header {padding: 20px 0;position: absolute;z-index: 99;width: 100%;left: 0;right: 0;top: 0;    background: linear-gradient(0deg, rgba(76, 116, 51, 0) 0%, rgba(0, 0, 0, 0.8) 100%);}
header .container-fluid, footer .container-fluid {padding: 0 45px;}
header .header-row {display: flex;gap: 71px;display: -webkit-flex;flex-wrap: wrap;align-items: center;}
header .header-row .header-left {max-width: 205px;}
header .header-left div, header .header-left div span, header .header-left div a {display: block;width: 100%;}
header .header-center {width: calc(100% - 573px);}
header .header-right .header-right-inner {display: flex;display: -webkit-flex;gap: 65px;}
header .header-page-menu ul {display: flex;justify-content: center;display: -webkit-flex;gap: 50px;}
header .header-page-menu ul li a {font-weight: 600;font-size: 20px;	line-height: 100%;	letter-spacing: 0%;text-align: center;text-transform: uppercase;color: #FFF;font-family: "Inter", sans-serif;}
header .header-right .header-button {margin-left: auto;}
.header-page-menu {margin: auto;}
.toggle-menu {width: 40px;height: 40px;position: relative;display: flex;flex-direction: column;align-items: center;justify-content: space-evenly;cursor: pointer;}
.toggle-menu span {width: 35px;height: 3.6315789222717285px;display: block;background: #FFFFFF;border-radius: 50px;}
header .header-right .header-button {margin-left: auto;display: flex;align-items: center;gap: 45px;}
.book-btn {background: #FFFFFF;display: inline-block;padding: 7px 46px;color: #3C5D54;font-size: 24px;line-height: 100%;letter-spacing: 0%;text-align: center;border-radius: 100px;font-family: "Trade Gothic W02 Bold Cn 20";text-transform: uppercase;border: 1px solid #FFF;}
.book-btn:hover {background: transparent;color: #FFF;}
/*-------------------------------------------------------------*/
/*Footer Css Here*/
/*-------------------------------------------------------------*/
footer {border-top: 1px solid #000;background: #3C5D54;}
footer .footer-left {padding: 65px 85px 19px 45px;border-right: 5px solid #43682E;width: calc(100% - 369px);position: relative;z-index: 0;background: #3C5D54;}
footer .footer-left::after {content: '';background: url(/wp-content/uploads/2026/06/footer-bg.svg);background-repeat: no-repeat;background-size: cover;background-position: center;height: 100%;position: absolute;right: 0;top: 0;bottom: 0;width: 400px;mix-blend-mode: multiply;opacity: 50%;z-index:-1;}
footer .footer-row {display: flex;flex-wrap: wrap;display: -webkit-flex;}
footer .footer-heading h2 {font-size: 28px;line-height: 100%;letter-spacing: 0%;text-transform: uppercase;color: #FFF;padding-bottom:15px;}
footer p {font-weight: 400;font-size: 16px;line-height: 25px;letter-spacing: 0%;color: #FFF;}
footer .address-info {max-width: 306px;text-align: center;}
footer p a{color:#FFF;}
footer .footer-left-row {display: flex;display: -webkit-flex;flex-wrap: wrap;margin: 0 -15px;}
footer .footer-left-row .footer-column {width: 33.33%;padding: 0 15px;}
footer .footer-logo span, .footer-logo a {display: block;width: 100%;}
footer .footer-logo img {width: 100%;}
footer .footer-logo {max-width: 305px;margin-bottom: 25px;}
footer .footer-copyright {text-align: right;padding-top: 30px;}
footer .footer-copyright p{font-size:14px;}
footer .opening-info-footer {margin-bottom: 35px;}
footer .social-repeater {display: flex;	gap: 10px;display: -webkit-flex;flex-wrap: wrap;}
footer .social-repeater a {font-size: 34px;display: inline-block;color: #FFF;}
footer .footer-right {max-width: 369px;width: 100%;text-align: right;padding: 65px 45px 19px 45px;}
footer p a:hover {color: #FFF;text-decoration: underline;}
footer .link-row {display: flex;flex-wrap: wrap;display: -webkit-flex;margin: 0 -15px;}
footer .link-row .footer-link {width: 50%;padding: 0 15px;}
footer ul.menu li a {font-weight: 400;font-size: 16px;line-height: 25px;letter-spacing: 0%;color: #FFF;line-height: 30px;display: inline-block;}
footer ul.menu li a:hover{opacity: 0.5;}
.get-notified {padding: 31px 0 22px;background: #3C5D548A;border-top: 1px solid #000;}
.get-notified .heading {text-align: center;padding-bottom: 22px;}
.get-notified .heading h2 {font-size: 32px;line-height: 100%;letter-spacing: 0%;text-align: center;text-transform: uppercase;color: #3C5D54;font-weight: 700;}
/*-------------------------------------------------------------*/
/*Hero Banner*/
/*-------------------------------------------------------------*/
.vc_section.hero-banner .hero-media img, .vc_section.hero-banner .hero-media video {height: 100vh;width: 100%;object-fit: cover;}